Subject: categories: Re: cracks and pots and Mac Lane

From: jim stasheff <[email-masked]>
Date: Mon, 03 Apr 2006 11:02:02 -0400

No, guess I was too telegraphic
I meant to ask
if
They are using numerical
 > calculations, which I suppose can be routinely verified as such, but
 > with novel applications in biology.

but they themselves are not *proving* anything
then they are not doing mathematics???

jim

Colin McLarty wrote:
> I am not sure I understand this.  Jim, do you mean to say that these
> people are using some mathematical statments that are not proved?  The
> article seems to me to say the opposite:  They are using numerical
> calculations, which I suppose can be routinely verified as such, but
> with novel applications in biology.
>
> Colin
>